import request from '@/utils/request'

// 获取菜单与权限
export function getMenu() {
  return request('get','/api/employee/menu');
}
//积分类型
export function get_point_types() {
  return request('get','/api/integral/types')
}
//员工列表
export function get_employee_map() {
	return request('get','/api/employee/list')
}
//员工详细信息
export function get_info(token) {
  return request('get','/api/employee/detail','','token');
}
